``fsleyes.profiles``
====================

.. toctree::
   :hidden:

   fsleyes.profiles.histogramprofile
   fsleyes.profiles.lightboxviewprofile
   fsleyes.profiles.orthocropprofile
   fsleyes.profiles.orthoeditprofile
   fsleyes.profiles.orthoviewprofile
   fsleyes.profiles.plotprofile
   fsleyes.profiles.profilemap
   fsleyes.profiles.scene3dviewprofile
   fsleyes.profiles.shortcuts
   fsleyes.profiles.timeseriesprofile

.. automodule:: fsleyes.profiles
    :members:
    :undoc-members:
    :show-inheritance:
